import { TOKEN } from '@/constant';

export const getToken = () => {
  const token = window.sessionStorage.getItem(TOKEN);
  return !token ? '' : token;
};

export const setToken = (value) => {
  return window.sessionStorage.setItem(TOKEN, value);
};

export const removeToken = () => {
  return window.sessionStorage.removeItem(TOKEN);
};
